Subject: Re: bug#11452: self test failure: t/parallel-tests-fork-bomb
From: Stefano Lattarini <[email-masked]>
To: Simon Josefsson <[email-masked]>
Cc: [email-masked]
Date: Sun, 13 May 2012 13:24:45 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

On 05/12/2012 08:44 AM, Stefano Lattarini wrote:
> tags 11452 + patch
> severity 11452 minor
> thanks
> 
> Hi Simon, thanks for the report.
> 
> On 05/11/2012 10:45 AM, Simon Josefsson wrote:
>> I got two self-test failures with automake 1.12 on Ubuntu 12.04 LTS.
>> The first was the 'lex-clean' issue that was already reported.  The
>> other I couldn't find any report for, so please find test-suite.log
>> output for the failing test below.
>>
>> /Simon
>>
>> FAIL: t/parallel-tests-fork-bomb
>>
> [SNIP]
> 
> It's a spurious failure due to internationalization/localization.  Does
> the attached patch fix the problem for you?
> 
I've pushed this now, and I'm thus closing the bug report.  Feel free to
re-open it in case the error persists.

Regards,
  Stefano